Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 01:53:11 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: On 30th April in forum shantiniketan mall whitefield I paid 2405rs for the items i purchased through phonepe but they told they have not received amount and it will he refunded back to my account within 2days bit its been a week i have not received my amount.I checked eith my bank as well they told it is credited to the merchant account.I want my refund soon .

It occurred on: 30/04/2022

Please refund my amount that i paid for nothing

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

VAISHNAVI GANGUR

Order Number: UTR NO. 212030474555
: 

44,2ND CROSS,BSK3RD STAGE, Anjaneya nagar,560085
Bengaluru 
560085

Resolver Case Reference: RES7307763
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4325169